@import './palette.scss';

body {
  font-family: Ubuntu, sans-serif;
  height: 100vh;
  width: 100vw;
  background-size: cover;
  background: url("../img/background.jpg") center;
  font-size: 14px;
}

p {
  margin: 0;
}

.margin-right-25 {
  margin-right: 25px;
}